<?xml version="1.0" encoding="utf-8"?>
<Window>
  <ListContainerElementEx height="24">
    <ListElementEx showdirect="true">
      <Label padding="20,9,0,9" width ="6" height="6" enabled="false" bkimage="file='mainWnd_4/bluepoint.png'"/>
      <Label padding="10,0,0,0" name="timeStamp" align="left" font="11" disabledtextcolor="#FF1874D3" enabled="false"/>
    </ListElementEx>
    <ListElementEx></ListElementEx>
    <ListElementEx></ListElementEx>
  </ListContainerElementEx>
</Window>